@font-face { font-family: pt-sans; src: url(../pt-sans.ttf); }
@font-face { font-family: afta-sans; src: url(../afta-sans.otf); }
@font-face { font-family: source-sans; src: url(../source-sans.otf); }
body { margin: 0; font-family: pt-sans, georgia, verdana, san-serif; font-size: 13px; background: #000; overflow: hidden; }
input { font-family: 'Scada', verdana, san-serif; }
h1 { margin-top: 8px; font-size: 24px; padding: 0 0 4px 0; font-weight: normal; }
h2 { font-size: 16px; padding: 0; font-weight: normal; }
p { padding-bottom: 3px; }
a { text-decoration: none; color: #fff; }
a:hover { color: #C4CF2F; }
input[type="text"] { border: none; }
select, textarea { margin-left: 0; border: none; }
input[type="text"], select, textarea { margin: 2px 0; }
table { border-collapse: collapse; margin: 8px 0; }
table td { padding: 0 12px 0 0; vertical-align: top; }
input[type="checkbox"] { margin: 2px 3px 4px 0; vertical-align: middle; }
.ruler { width: 100%; height: 1px; border-bottom: 1px dotted #333; display: none; }
#nav_panel { position: absolute; width: 150px; height: 100%; right: 100px; z-index: 9999; background: #333; border-left: 2px solid #666; border-right: 2px solid #666; }
#main { position: absolute; width: 1920px; height: 555px; background: #000; top: 50%; margin: -270px auto 0 auto; overflow: hidden; }
#footer { font-size: 12px; position: absolute; top: 540px; margin-left: 8px; color: #fff; }
.bg { opacity: 0.0; }
.bg_image_1 { width: 120px; height: 90px; background: #C5D131; }
.bg_image_2 { width: 120px; height: 180px; background: #D7E087; }
.bg_image_3 { width: 240px; height: 180px; background: #E9F0C7; }
.bg_image_4 { width: 240px; height: 90px; background: #F9E0C7; }
.bg_image_5 { width: 240px; height: 360px; background: #DAEAF7; }
.bg_image_6 { width: 240px; height: 270px; background: #EADAFF; }
.bg_hover { opacity: 1.0; }
.logo { width: 75px; height: 128px; background: #fff; }
.logo .linkhome { display: block; width: 75px; height: 133px; text-indent: -3000px; cursor: pointer; }
.home { width: 480px; height: 1px; background: transparent; padding: 0; color: #fff; overflow: visible; font-size: 16px; }
.home a { display: block; padding: 0; margin: 0 0 18px 0; position: absolute; padding: 12px 0; font-size: 15px; }
.home .tinylink { font-size: 12px; position: absolute; margin-top: -2px; width: 300px; }
.home h1 { position: absolute; top: 14px; width: 400px; text-indent: -3000px; background: url(/images/title-birdcare.png) left top no-repeat; }
.home h2 { position: absolute; padding: 0; margin: -3px 0 0 0; font-size: 13px; }
.home .link1 { top: 122px; }
.home .link2 { top: 152px; }
.home .link3 { top: 182px; }
.home .link4 { top: 212px; }
.home .link5 { top: 242px; }
.home .link6 { top: 272px; }
.home hr { display: block; padding: 0; border: 0; height: 1px; background: #fff; position: absolute; font-size: 15px; top: 317px; width: 480px; }
.home .link7 { top: 332px; }
.home .link8 { top: 362px; }
.menu_wrapper { min-width: 860px; max-width: 1680px; }
.topmenu ul { list-style: none; padding: 0; margin: 0; display: block; float: left; margin-left: 8px; }
.topmenu { position: fixed; margin-top: -20px; width: 100% }
.topmenu li { font-size: 12px; float: left; margin-right: 12px; }
#topmessage { font-size: 12px; float: right; color: #C4CF2F; margin-right: 8px; }
#topmessage a { color: #C4CF2F; }
.menu { list-style: none; padding: 0; margin: 0; }
.menu li { font-size: 16px; display: block; padding: 0; margin: 0 0 2px 0; }
.close { position: absolute; left: 806px; margin-top: -56px; cursor: pointer; }
.required { position: absolute; padding: 0; margin: -14px 0 0 0; font-style: italic; font-size: 9px; }
.button {
  margin: 0;
  color: #000;
  font-size: 14px;
  font-weight: normal;
  background-color: #ABBA23;
  padding: 2px 16px;
  overflow: visible;
  cursor: pointer;
  border: none;
}
.button:hover { background-color: #E8EDAD; }
.error { background-color: #ffeeee; }
.level1, .level2 { opacity: 0; }

#for_bird_lovers { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-bird-lovers-bg.png) left top no-repeat; }
#for_bird_lovers h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#for_bird_lovers a { color: #6C831A; }
#for_bird_lovers a:hover { color: #fff; }
#for_bird_lovers .p1 { width: 800px; }
#for_bird_lovers .p2 { width: 680px; }
#for_bird_lovers .p3 { width: 680px; }
#for_bird_lovers .p4 { margin-left: 120px; width: 400px; }
#for_bird_lovers .menu { position: absolute; left: 504px; top: 461px; }
#for_bird_lovers .close { left: 686px; }

#bird_lovers_register { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-register-bg.png) left top no-repeat; }
#bird_lovers_register p { width: 600px; }
#bird_lovers_register h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#bird_lovers_register .close { left: 686px; }
#bird_lovers_register .button { background-color: #6C831A; }
#bird_lovers_register .button:hover { color: #fff; }
#bird_lovers_register a { color: #6C831A; font-weight: bold; }
#bird_lovers_register a:hover { color: #fff; }

#bird_lovers_register_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-register-bg.png) left top no-repeat; }
#bird_lovers_register_success p { width: 600px; }
#bird_lovers_register_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#bird_lovers_register_success .close { left: 686px; }
#bird_lovers_register_success a { color: #6C831A; }
#bird_lovers_register_success a:hover { color: #fff; }

#bird_lovers_stockist { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-stockist-bg.png) left top no-repeat; }
#bird_lovers_stockist .p1 { width: 560px; margin-bottom: 8px; }
#bird_lovers_stockist .p2{ width: 630px; }
#bird_lovers_stockist h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#bird_lovers_stockist h2 { margin: 0; font-size: 13px; }
#bird_lovers_stockist a { color: #6C831A; font-size: 12px; }
#bird_lovers_stockist a:hover { color: #fff; }
#bird_lovers_stockist .button { background-color: #6C831A; }
#bird_lovers_stockist .button:hover { color: #fff; }
.list { list-style: none; padding: 0 0 4px 0; margin: 0; }
.list li { display: block; padding: 0; margin: 0; text-indent: 0; font-size: 12px; }

#bird_lovers_stockist_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-stockist-bg.png) left top no-repeat; }
#bird_lovers_stockist_success p { width: 600px; }
#bird_lovers_stockist_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }

#bird_lovers_help_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-stockist-bg.png) left top no-repeat; }
#bird_lovers_help_success p { width: 600px; }
#bird_lovers_help_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }

#bird_lovers_help { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/bird-lovers-help-bg.png) left top no-repeat; }
#bird_lovers_help p { width: 750px; }
#bird_lovers_help h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#bird_lovers_help textarea { width: 623px; }
#bird_lovers_help .button { background-color: #6C831A; }
#bird_lovers_help .button:hover { color: #fff; }

#for_retailers { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-retailers-bg.png) left top no-repeat; }
#for_retailers p { width: 600px; }
#for_retailers h1 { font-size: 20px; color: #0577AE; text-indent: -24px; }
#for_retailers .close { left: 686px; }
#for_retailers a { color: #0577AE; }
#for_retailers a:hover { color: #fff; }

#retailers_catalogue { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/retailers-catalogue-bg.png) left top no-repeat; }
#retailers_catalogue p { width: 600px; }
#retailers_catalogue h1 { font-size: 20px; color: #0577AE; text-indent: -24px; }
#retailers_catalogue .close { left: 686px; }
#retailers_catalogue .button { background-color: #0577AE; }
#retailers_catalogue .button:hover { color: #fff; }

#retailers_catalogue_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/retailers-catalogue-bg.png) left top no-repeat; }
#retailers_catalogue_success p { width: 600px; }
#retailers_catalogue_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#retailers_catalogue_success .close { left: 686px; }

#retailers_sales_rep { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/retailers-sales-rep-bg.png) left top no-repeat; }
#retailers_sales_rep p { width: 600px; }
#retailers_sales_rep h1 { font-size: 20px; color: #0577AE; text-indent: -24px; }
#retailers_sales_rep .button { background-color: #0577AE; }
#retailers_sales_rep .button:hover { color: #fff; }
#retailers_sales_rep .close { left: 686px; }

#retailers_sales_rep_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/retailers-sales-rep-bg.png) left top no-repeat; }
#retailers_sales_rep_success p { width: 600px; }
#retailers_sales_rep_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#retailers_sales_rep_success .close { left: 686px; }

#retailers_browse { position: fixed; margin-top: 0px; margin-left: 240px; width: 100% }
#retailers_browse .close { position: absolute; top: 57px; left: 910px; background: #fff; padding: 8px; }

#for_conservationists { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-conservationists-bg.png) left top no-repeat; }
#for_conservationists p { width: 760px; }
#for_conservationists h1 { font-size: 20px; color: #DC8128; text-indent: -24px; }
#for_conservationists a { color: #DC8128; }
#for_conservationists a:hover { color: #fff; }

#conservationists_catalogue { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/conservationists-catalogue-bg.png) left top no-repeat; }
#conservationists_catalogue p { width: 600px; }
#conservationists_catalogue h1 { font-size: 20px; color: #DC8128; text-indent: -24px; }
#conservationists_catalogue a { color: #DC8128; }
#conservationists_catalogue a:hover { color: #fff; }
#conservationists_catalogue .close { left: 686px; }
#conservationists_catalogue .button { background-color: #DC8128; }
#conservationists_catalogue .button:hover { color: #fff; }

#conservationists_catalogue_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/conservationists-catalogue-bg.png) left top no-repeat; }
#conservationists_catalogue_success p { width: 600px; }
#conservationists_catalogue_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }
#conservationists_catalogue_success .close { left: 686px; }

#for_schools_and_colleges { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-schools-bg.png) left top no-repeat; }
#for_schools_and_colleges p { width: 600px; }
#for_schools_and_colleges h1 { font-size: 20px; color: #BB1928; text-indent: -24px; }

#schools_and_colleges_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-schools-bg.png) left top no-repeat; }
#schools_and_colleges_success p { width: 600px; }
#schools_and_colleges_success h1 { font-size: 20px; color: #6C831A; text-indent: -24px; }

#international_partners { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/for-retailers-bg.png) left top no-repeat; }
#international_partners p { width: 600px; }
#international_partners h1 { font-size: 20px; color: #0577AE; text-indent: -24px; }
#international_partners .close { left: 686px; }
#international_partners a { color: #0577AE; }
#international_partners a:hover { color: #fff; }

#jj_and_the_bsa { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/jj-and-the-bsa-bg.png) left top no-repeat; }
#jj_and_the_bsa h1 { font-size: 20px; color: #0E837C; margin-left: -24px; }
#jj_and_the_bsa .p1 { width: 680px; }
#jj_and_the_bsa .p2 { width: 680px; }
#jj_and_the_bsa .p3 { width: 430px; }
#jj_and_the_bsa .p4 { width: 430px; }
#jj_and_the_bsa .p5 { width: 430px; }
#jj_and_the_bsa a { color: #0E837C; }
#jj_and_the_bsa a:hover { color: #fff; }

#i_love_hedgehogs { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/i-love-hedgehogs-bg.png) left top no-repeat; }
#i_love_hedgehogs h1 { font-size: 20px; color: #0E837C; margin-left: -24px; }
#i_love_hedgehogs .p1 { width: 680px; }
#i_love_hedgehogs .p2 { width: 680px; }
#i_love_hedgehogs .p3 { width: 430px; }
#i_love_hedgehogs .p4 { width: 430px; }
#i_love_hedgehogs .p5 { width: 430px; }
#i_love_hedgehogs a { color: #0E837C; }
#i_love_hedgehogs a:hover { color: #fff; }

#nnbw { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/nnbw-bg.png) left top no-repeat; }
#nnbw h1 { font-size: 20px; color: #0E837C; margin-left: -24px; }
#nnbw .p1 { width: 680px; }
#nnbw .p2 { width: 680px; }
#nnbw .p3 { width: 680px; }
#nnbw a { color: #0E837C; }
#nnbw a:hover { color: #fff; }

#nnbw_success { width: 1080px; height: 600px; padding-top: 60px; padding-left: 264px; background: url(/images/nnbw-bg.png) left top no-repeat; }
#nnbw_success h1 { font-size: 20px; color: #0E837C; margin-left: -24px; }
#nnbw p { width: 680px; }
